# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = 'https://tx.hz-hanghui.com:8088/hanghui-server-platform'
# VUE_APP_BASE_API = 'https://test.hz-hanghui.com:18890/hanghui-server-platform'

